RubyGems Navigation menu

scasm 0.1.1

A Ruby DSL for DCPU-16 assembly code

Gemfile
          gem 'scasm', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install scasm
  
  
  
  
  
  
  

Authors:

  • Rich Lane

Owners:

Total downloads 2,704

For this version 955

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 5, 2012 (10 KB)
  2. 0.1.0 - April 5, 2012 (10 KB)
  3. 0.0.1 - April 5, 2012 (9.5 KB)

Runtime Dependencies: